<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_use_stats', language 'sr_lt', version '2.6'.
 *
 * @package     block_use_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'Statistika korišćenja';
$string['configcapturemodules'] = 'Spisak modula koji se prate';
$string['configcapturemodules_desc'] = 'Moduli koji se uzimaju u obzir u detaljnoj analizi';
$string['configcustomtagselect'] = 'Upit za prilagođenu oznaku';
$string['configcustomtagselect_desc'] = 'Ovaj upit traži da mu bude vraćen jedan jedinstveni rezultat po jednom redu zapisa. Taj rezultat će popuniti kolonu customtag {$a}.';
$string['configenablecompilecube'] = 'Omogući višedimenzionalno prikupljanje podataka';
$string['configenablecompilecube_desc'] = 'Kada je omogućeno, izračunavaju se dodatne dimenzije korišćenjem definisanih upita';
$string['configenablecompilelogs'] = 'Omogući prikupljanje podataka o vremenskim pauzama';
$string['configenablecompilelogs_desc'] = 'Kada je omogućeno, statistika korišćenja će prikupljati zapise i podatke o pauzama';
$string['configfromwhen'] = 'Poslednjih';
$string['configfromwhen_desc'] = 'Period prikupljanja podataka (u danima do danas)';
$string['configignoremodules'] = 'Spisak modula koji se ignorišu';
$string['configignoremodules_desc'] = 'Ignoriši vreme iz ovih modula';
$string['configlastcompiled'] = 'Datum posle kog treba prikupiti zapise';
$string['configlastcompiled_desc'] = 'Ako promenite ovaj datum za praćenje, kron će ponovo izračunati sve zapise koji slede posle navedenog datuma';
$string['configlastpingcredit'] = 'Dodatno vreme na poslednji ping signal';
$string['configlastpingcredit_desc'] = 'Ovo vreme (u minutima) biće sistematski dodato vremenu zabeleženom u zapisu, svaki put kada se sesija zatvori ili kada se pretpostavi da je sesija prekinuta.';
$string['configstudentscanuse_desc'] = 'Polaznici mogu da vide blok';
$string['configstudentscanuseglobal_desc'] = 'Omogućava polaznicima da blok ”Statistika korišćenja” vide globalno (na kontrolnom panelu, izvan kursa)';
$string['configthreshold'] = 'Prag';
$string['configthreshold_desc'] = 'Prag kontinuiteta aktivnost (minuti). Iznad ove vremenske pauze između dva uzastopna traga u zapisu, smatraće se da je korisnik prekinuo sesiju. Izračunatom vremenu trajanja sesije biće dodato proizvoljno određeno "Dodatno vreme na poslednji ping signal".';
$string['credittime'] = 'Dodatno vreme';
$string['dimensionitem'] = 'Klase koje se mogu posmatrati';
$string['errornorecords'] = 'Nema informacija o praćenju';
$string['errornotinitialized'] = 'Modul nije pokrenut. Kontaktirajte administratora.';
$string['eventscount'] = 'Pogoci';
$string['from'] = 'Poslednjih';
$string['ignored'] = 'Moduli/Aktivnosti koji se ignorišu prilikom praćenja';
$string['lastcompiled'] = 'Poslednji prikupljeni zapis';
$string['modulename'] = 'Praćenje aktivnosti';
$string['noavailablelogs'] = 'Nema dostupnih zapisa';
$string['pluginname'] = 'Statistika korišćenja';
$string['showdetails'] = 'Prikaži detalje';
$string['timeelapsed'] = 'Proteklo vreme';
$string['use_stats:addinstance'] = 'Može da doda instancu bloka';
$string['use_stats:myaddinstance'] = 'Može da doda instancu bloka na kontrolni panel';
$string['use_stats:seecoursedetails'] = 'Može da vidi detaljne informacije o svim korisnicima sa svog kursa';
$string['use_stats:seegroupdetails'] = 'Može da vidi detaljne informacije o svim korisnicima iz svoj grupe';
$string['use_stats:seeowndetails'] = 'Može da vidi sopstvene detaljne informacije';
$string['use_stats:seesitedetails'] = 'Može da vidi detaljne informacije o svim korisnicima';
$string['use_stats:view'] = 'Može da vidi statistiku';
$string['use_stats_description'] = 'Objavljivanjem ovog servisa, omogućavate udaljenim serverima da zatraže uvid u statistiku lokalnih korisnika. <br/>Kada se pretplatite na ovaj servis, omogućavate lokalnom serveru da šalje upite udaljenom serveru o statističkim podacima njegovih članova.<br/>';
$string['use_stats_name'] = 'Udaljeni pristup statistici';
$string['use_stats_rpc_service'] = 'Udaljeni pristup statistici';
$string['use_stats_rpc_service_name'] = 'Udaljeni pristup statistici';
