<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'offlinequiz_overview', language 'sr_lt', version '2.6'.
 *
 * @package     offlinequiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Prikaži sve pokušaje';
$string['allattemptscontributetograde'] = 'Svi pokušaji doprinose konačnoj oceni za korisnika.';
$string['allstudents'] = 'Pokaži sve {$a}';
$string['attemptsonly'] = 'Samo {$a} sa pokušajima';
$string['attemptsprepage'] = 'Broj pokušaja prikazanih po stranici';
$string['deleteselected'] = 'Obriši izabrane pokušaje';
$string['done'] = 'Gotovo';
$string['err_failedtodeleteregrades'] = 'Brisanje izračunatih ocena pokušaja nije uspelo';
$string['err_failedtorecalculateattemptgrades'] = 'Ponovno izračunavanje ocena pokušaja nije uspelo';
$string['highlightinggraded'] = 'Pokušaj korisnika koji doprinosi konačnoj oceni je istaknut.';
$string['needed'] = 'Potrebno';
$string['noattemptsonly'] = 'Prikaži / preuzmi {$a} samo bez pokušaja';
$string['noattemptstoregrade'] = 'Nijedan pokušaj ne treba ponovno ocenjivanje';
$string['nogradepermission'] = 'Nemate ovlašćenja da ocenite ovaj test.';
$string['onlyoneattemptallowed'] = 'Samo jedan pokušaj po korisniku je dopušten za ovaj test.';
$string['optallattempts'] = 'svi pokušaji';
$string['optallstudents'] = 'svi \'{$a}\\';
$string['optattemptsonly'] = 'samo \'{$a}\' sa pokušajima';
$string['optnoattemptsonly'] = 'samo \'{$a}\' bez pokušaja';
$string['optonlygradedattempts'] = 'koji su ocenjeni za svakog korisnika ({$a})';
$string['optonlyregradedattempts'] = 'koji su ponovo ocenjeni/obeleženi da ih treba ponovo oceniti';
$string['overview'] = 'Ocene';
$string['overviewdownload'] = 'Preuzimanje pregleda';
$string['overviewfilename'] = 'ocene';
$string['overviewreport'] = 'Izveštaj o ocenama';
$string['overviewreportgraph'] = 'Stubičasti grafikon broja polaznika prema rasponu ocena';
$string['overviewreportgraphgroup'] = 'Stubičasti grafikon broja polaznika u grupi \'{$a}\' prema rasponu ocena';
$string['pagesize'] = 'Veličina stranice';
$string['pluginname'] = 'Pregled oflajn testa';
$string['preferencespage'] = 'Parametri samo za ovu stranicu';
$string['preferencessave'] = 'Prikaži izveštaj';
$string['preferencesuser'] = 'Vaši parametri za ovaj izveštaj';
$string['regrade'] = 'Oceni ponovo';
$string['regradeall'] = 'Oceni ponovo sve';
$string['regradealldry'] = 'Probno ponovno ocenjivanje';
$string['regradealldrydo'] = 'Ponovo oceni pokušaje koji su označeni kao pokušaji koje treba ponovo oceniti ({$a})';
$string['regradealldrydogroup'] = 'Ponovo oceni pokušaje ({$a->countregradeneeded}) koji su označeni kao pokušaji koje treba ponovo oceniti u grupi \'{$a->groupname}\\';
$string['regradealldrygroup'] = 'Probno ponovno ocenjivanje za grupu \'{$a->groupname}\\';
$string['regradeallgroup'] = 'Ponovno ocenjivanje za grupu \'{$a->groupname}\\';
$string['regradeheader'] = 'Ponovno ocenjivanje';
$string['regradeselected'] = 'Ocenite ponovo izabrane pokušaje';
$string['show'] = 'Prikaži / preuzmi';
$string['showattempts'] = 'Samo pokušaji za prikazivanje / preuzimanje';
$string['showdetailedmarks'] = 'Prikaži / preuzmi ocene za svako pitanje';
$string['showinggraded'] = 'Prikazuje se samo pokušaj ocenjen za svakog korisnika.';
$string['showinggradedandungraded'] = 'Prikazuju se ocenjeni i neocenjeni pokušaji za svakog korisnika. Onaj pokušaj koji je ocenjen izdvojen je za svakog korisnika. Metod ocenjivanja za ovaj test je {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' u grupi \'{$a->groupname}\\';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' u ovoj grupi';
