<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'sr_lt', version '2.6'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Dodaj {$a} polje/a u obrazac';
$string['advancedelement'] = 'Napredni element';
$string['close'] = 'Zatvori';
$string['day'] = 'Dan';
$string['display'] = 'Prikaz';
$string['err_alphanumeric'] = 'Ovde morate uneti samo slova ili brojeve';
$string['err_email'] = 'Ovde morate uneti ispravnu e-adresu';
$string['err_lettersonly'] = 'Ovde morate uneti samo slova';
$string['err_maxfiles'] = 'Ovde ne smete da priložite više od {$a} datoteke/a.';
$string['err_maxlength'] = 'Ovde ne možete uneti više od {$a->format} znakova';
$string['err_minlength'] = 'Ovde morate uneti najmanje {$a->format} znakova';
$string['err_nonzero'] = 'Ovde morate uneti broj koji ne počinje sa 0';
$string['err_nopunctuation'] = 'Ovde ne smete uneti znake interpunkcije';
$string['err_numeric'] = 'Ovde morate uneti broj';
$string['err_rangelength'] = 'Ovde morate uneti između {$a->format[0]} i    {$a->format[1]}oznaka';
$string['err_required'] = 'Morate ovde da unesete vrednost';
$string['general'] = 'Opšta podešavanja';
$string['hideadvanced'] = 'Sakrij napredne';
$string['hour'] = 'Sat';
$string['minute'] = 'Minute';
$string['miscellaneoussettings'] = 'Razna podešavanja';
$string['modstandardels'] = 'Zajednička podešavanja modula';
$string['month'] = 'Mesec';
$string['mustbeoverriden'] = 'Apstraktni metod form_definition() u klasi {$a} mora biti poništen (i zamenjen), molimo popravite kôd.';
$string['nomethodforaddinghelpbutton'] = 'Nema metoda za dodavanje dugmeta za pomoć elementu obrasca {$a->name} (klasa {$a->classname})';
$string['nonexistentformelements'] = 'Pokušaj dodavanja dugmadi za pomoć nepostojećim elementima obrasca: {$a}';
$string['optional'] = 'Opciono';
$string['othersettings'] = 'Ostala podešavanja';
$string['requiredelement'] = 'Obavezno polje';
$string['revealpassword'] = 'Otkrij lozinku';
$string['security'] = 'Zaštita';
$string['selectallornone'] = 'Izaberi sve/ništa';
$string['selected'] = 'Odabrano';
$string['showadvanced'] = 'Prikaži napredne';
$string['showless'] = 'Prikaži manje...';
$string['showmore'] = 'Prikaži više...';
$string['somefieldsrequired'] = 'Neophodna polja u ovom obrascu su označena sa {$a}.';
$string['time'] = 'Vreme';
$string['timeunit'] = 'Vremenska jedinica';
$string['timing'] = 'Podešavanje vremena';
$string['unmaskpassword'] = 'Razotkrij';
$string['year'] = 'Godina';
