<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'sr_lt', version '2.6'.
 *
 * @package     local_mail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrecipients'] = 'Dodajte primaoce';
$string['all'] = 'Sve';
$string['bcc'] = 'Bcc';
$string['cancel'] = 'Otkaži';
$string['cc'] = 'Cc';
$string['compose'] = 'Napiši novu poruku';
$string['downloadall'] = 'Preuzmi sve';
$string['draft'] = 'Radna verzija';
$string['drafts'] = 'Radne verzije';
$string['editlabel'] = 'Uredi oznaku';
$string['forward'] = 'Prosledi';
$string['from'] = 'Od';
$string['inbox'] = 'Primljeno';
$string['labels'] = 'Oznake';
$string['mail:usemail'] = 'Korišćenje e-pošte';
$string['markasread'] = 'Označi kao pročitano';
$string['markasstarred'] = 'Označi zvezdicom';
$string['markasunread'] = 'Označi kao nepročitano';
$string['messageprovider:mail'] = 'Obaveštenje o primljenim porukama';
$string['newlabel'] = 'Nova oznaka';
$string['none'] = 'Nijedna (ništa)';
$string['norecipient'] = '(bez primaoca)';
$string['nosubject'] = '(bez teme)';
$string['pagingsingle'] = '{$a->index} od {$a->total}';
$string['pluginname'] = 'Pošta';
$string['read'] = 'Pročitaj';
$string['references'] = 'Referenca';
$string['reply'] = 'Odgovori';
$string['replyall'] = 'Odgovori svima';
$string['restore'] = 'Povrati poruku';
$string['save'] = 'Sačuvaj';
$string['search'] = 'Pretraži';
$string['send'] = 'Pošalji';
$string['showrecentmessages'] = 'Prikaži nedavne poruke';
$string['starred'] = 'Označene zvezdicom';
$string['subject'] = 'Tema';
$string['to'] = 'Za';
$string['trash'] = 'Otpad';
$string['undo'] = 'Poništi';
$string['unread'] = 'Nepročitano';
